
/* start [ヘッダー] */
#header{
	position:relative;
	margin:0 15px;
	padding-top:10px;
}
#header #headerMenu h1{
	width:321px;
	height:70px;
	float:left;
}
#header h1 a{
	display:block;
}
/* END [ヘッダー] */



/* start [マイナビ] */
#headerMenu #myNv{
	display:block;
	float:right;
	width:590px;
	margin-left:auto;
	margin-right:0;
	margin-bottom:5px;
	text-align:right;
	height:auto;
}
#myNv li{
	display: inline-block;
	/display: inline;
	/margin-right: 3px;
	/zoom: 1;
	margin-right:10px;
	width:auto;
	padding:5px 0px 5px 12px;
	background:url(/img/custom/allow.gif) no-repeat left center;
}
#myNv li a{
	color:#213D6C;
}
#myNv li a:hover{
	color:#FF3300;
}
/* END [マイナビ] */


/* start [グローバルナビ] */
#globalNv{
	height:37px;
	background:url(/img/custom/globalBack.gif);
	border-bottom:1px solid #ccc;
  overflow: hidden;
}
#globalNv li{
	display:block;
	float:left;
	height:auto;
  width:102px;
	border-right:1px dotted #213D6C;
  overflow:hidden;
  box-sizing:border-box;
}
#globalNv li:last-child{
	border-right:none;
}
#globalNv li a{
	display:block;
	color:#000000;
  padding: 12px 0 7px 32px;
	background-position: 12px 13px;
	background-repeat:no-repeat ;
  font-weight:normal;
	}
#globalNv li a:hover{
	color:#FF3300;
}
#globalNv li#homeBtn a{
	background-image:url(/img/custom/homeIcon.png);
}
#globalNv li#readMail a{
	background-image:url(/img/common/mailcheckBtn.gif);
}
#globalNv li#scheduleCheck a{
	background-image:url(/img/common/myschedule.gif);
}
#globalNv li#searchBlog a{
	background-image:url(/img/common/myblog.gif);
}
#globalNv li#searchCom a{
	background-image:url(/img/common/addCommu.gif);
}
#globalNv li#searchMem a{
	background-image:url(/img/custom/memberIcon.png);
}
#globalNv li#asksSearchCom a{
	background-image:url(/img/custom/searchIcon.gif);
}
#globalNv li#searchAlbum a{
	background-image:url(/img/common/folder_images.gif);
}
#globalNv li#searchMap a{
	background-image:url(/img/common/myspotbtn.gif);
	border-right:none;
}

/* END [グローバルナビ] */
.index-footer-wrapper{
	margin:30px 0px 0px 0px;
	padding:0px;
	height:auto;
	border-top:3px solid #1F3C6B;
}
.index-footer-wrapper #footerNvback{
	margin:0 auto;
	text-align:center;
	padding:0px;
}
.index-footer-wrapper #footerNvback ul{
	text-align:center;
	background:#f4f4f4;
}
.index-footer-wrapper #footerNvback li{
	width:120px;
	padding:0.4em;
	display:inline-block;
	*display: inline;
	*zoom: 1;
}
.index-footer-wrapper #copyRight{
	clear:both;
	text-align:center;
	padding:5px;
	color:#fff;
	background:#1F3C6B;
}
.index-auth-signin-wrapper {
	text-align:center;
	border:1px solid #C0C0C0;
	padding:10px 0;
	margin-bottom:10px;
}
.index-auth-signin-wrapper #signin_login_name,
.index-auth-signin-wrapper #signin_password{
	width:130px;
}

#getPassLnk{
	font-size:80%;
	padding:10px 0;
}

.index-auth-signin-wrapper .sso_list li {
	margin-top:5px;
}
